Skip to main content
POST
/
policies
/
{policyId}
/
fees
Set policy brokerage fees
curl --request POST \
  --url https://api.example.com/policies/{policyId}/fees \
  --header 'Content-Type: application/json' \
  --data '
{
  "fees": [
    {
      "brokerageFirmId": "<string>",
      "fee": 50
    }
  ]
}
'
import requests

url = "https://api.example.com/policies/{policyId}/fees"

payload = { "fees": [
        {
            "brokerageFirmId": "<string>",
            "fee": 50
        }
    ] }
headers = {"Content-Type": "application/json"}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
  method: 'POST',
  headers: {'Content-Type': 'application/json'},
  body: JSON.stringify({fees: [{brokerageFirmId: '<string>', fee: 50}]})
};

fetch('https://api.example.com/policies/{policyId}/fees', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{}

Path Parameters

policyId
string
required

the policy id

Query Parameters

whenAt
string

Optional: the whenAt datetime

branchId
string

Optional: the branchId

Body

application/json
fees
object[]
required

Response

The response is of type object.